Subject: [bug#72032] QA

From: Andreas Enge <[email-masked]>
Date: Thu, 11 Jul 2024 19:15:31 +0200

Hello,

thanks for the patch! Unfortunately changing libusb requires rebuilding
more than 3000 packages ("guix refresh -l libusb"). So this should be done
in a concerted effort, probably after regrouping with a few other packages.

I would suggest to wait with this until core-updates is merged (which does
not contain the newer libusb version yet).

Andreas